// render.c
//
// window button -->

#include "include/globl.h"
#include "include/engine.h"

void render(void) {
	SDL_SetRenderDrawColor(renderer, 0,0,0,0);
	SDL_RenderClear(renderer);
	SDL_RenderPresent(renderer);
}
